Subject: Re: History of Ketchup

From: [email-masked] (Brendan Mahoney)
Date: Tue, 8 Mar 1994 21:21:06 GMT

Steve Miller ([email-masked]) wrote:

: [email-masked] (Jcd) wrote:

: >
: >
: >
: >M{>Does anyone know what the history of Ketchup is?  
: >

: The word ketchup is derived from a Malay word for fish sauce.  
: And ketchup is a distant relative of the piquant fish sauces of 
: the east, and also, I suppose of the Roman Garum.  Anybody else 
: out there ever tried the Philippine banana ketchup?  A strange 
: textured, artificially colored, ketchup-like sauce.

While this may not be true about the history of ketchup, the linguistic 
origin of it actually is Chinese.  The word for tomato sauce in Cantonese 
is "ke-tsup" which migrated to Malaysia and Indonesia with the Chinese, 
and attached itself to a fish-sauce-like condiment, which the Dutch then 
brought back to Europe, which the English brought to North America in its 
current insipid manifestation.  How is that for arcane?

---

From: [email-masked] (lederman)
Date: 10 Mar 94 10:37:28 EST

In article <[email-masked]>, [email-masked] (Steve Miller) writes:

> out there ever tried the Philippine banana ketchup?  A strange 
> textured, artificially colored, ketchup-like sauce.

    I collect (and use) hot sauces, and I have a bottle of this
 stuff.  It's at home, so I won't guarrantee the name is correct,
 but I belive it's "Jufrian".

    I would class it as more of a chili sauce than a ketchup. 
 It's somewhat hot, and doesn't taste much like bananas.  I'm
 not sure, but I don't think the kind I have is artificially
 colored, because I probably wouldn't have bought it if it was.
 The texture is much like other chili sauces: less fluid than
 ketchup, and a bit more solid.

-- 
B. Z. Lederman.   My personal opinions.

---

From: [email-masked] ([email-masked])
Date: 17 Mar 1994 01:38:58 -0500

I have some stuff called "Maggi" sauce or "Sos cili" (as it says on the
bottle).  The ingredients are High glucose syrup, chiles, vinegar, tomato
paste, salt.
It also "contains permitted food conditioner and natural
flavoring (spices) of plant origin."

It's a product of Malaysia.

Blake ([email-masked])